actions['modprobe_jool'] = {
    'command': 'modprobe jool',
    'unless': 'lsmod | grep -F jool',
}

actions['jool_add_nat64_instance'] = {
    'command': 'jool instance add "nat64" --netfilter --pool6 64:ff9b::/96',
    'unless': 'jool instance display --no-headers --csv | grep -E ",nat64,netfilter$"',
    'needs': {
        'action:modprobe_jool',
        'pkg_apt:jool-dkms',
        'pkg_apt:jool-tools',
        'pkg_apt:linux-headers-amd64',
    },
}
